// JavaScript Document

function click_bouton_page1()
	{
	document.getElementById("conteneur_pages").style.left= "0%";
	}
	
function click_bouton_page2()
	{
	document.getElementById("conteneur_pages").style.left = "-30%";
	}
	
function click_bouton_page3()
	{
	document.getElementById("conteneur_pages").style.left = "-60%";
	}
